.Web-Banner { width:100%; height:293px;}
.Banner { width:960px; height:350px; margin:0 auto;}

.Web-Inner { width:100%; height:250px;}
.Inner-Banner { width:960px; height:250px; margin:0 auto;}

.flexslider ul.slides { list-style-type:none; margin:0; padding:0; font-size:36px; }
.flexslider .slides > li { display:none; -webkit-backface-visibility:hidden; margin-bottom:0; padding-left:0;}
.flexslider .slides img { width:100%; display:block; }
.slides:after { content:"."; display:block; clear:both; visibility:hidden; line-height:0; height:0 }
.no-js .slides > li:first-child { display:block }

.flex-loading { min-height:100px; background:url(../images/loader2.html) no-repeat center center }
.fullwidthbanner-container { width:96% !important; max-height:350px !important; overflow:hidden; position:absolute; top:0; left:0; z-index:1; margin:42px -1px 1px 17px;}
.fullwidthbanner-container-inner { width:100% !important; max-height:250px !important; overflow:hidden; position:absolute; top:0; left:0; z-index:1; margin:142px 0 0 0;}
.tp-leftarrow.default, .tp-rightarrow.default { background-image:none; cursor:pointer; position:absolute; top:50% !important; left:0; width:50px; height:50px; z-index:100; -webkit-transition:background 0.2s ease; transition:background 0.2s ease }
.tp-leftarrow.default:hover, .tp-rightarrow.default:hover { background-color:#fff; }
.tp-leftarrow.default:before, .tp-rightarrow.default:before { display:block; content:''; position:relative; top:12px; left:17px; cursor:pointer; height:26px; width:14px; background:url(../images/sprite.png) -20px -80px }
.tp-rightarrow.default { left:auto; right:0 }
.tp-rightarrow.default:before { left:19px; background-position:-34px -80px }
.tp-bullets { display:none }
.tp-loader { background:url(../images/loader.html) no-repeat 10px 10px #333; top:35%; border-radius:0 }
.tp-caption.large_text { color:#fff; text-shadow:0px 2px 0 rgba(0, 0, 0, 0.2) }
.tp-caption.medium_text { color:#004051; font-size:38px; line-height:44px; }
.tp-caption.medium_white { position:absolute; color:#000; background-color:#fff; background-color:rgba(255, 255, 255, 0.75); padding:8px 12px; text-transform:uppercase }
.tp-caption.medium_black { position:absolute; color:#004051; font-size:22px; line-height:normal;}
.tp-caption.medium_color { position:absolute; color:#006d52; font-size:19px; line-height:normal;}
.tp-caption.very_big_black { position:absolute; color:#fff; background-color:#222; padding:5px 10px; text-shadow:none }
.tp-caption.very_big_color { position:absolute; color:#fff; background-color:#f26500; padding:5px 10px; text-shadow:none }
.tp-caption.button_color { position:absolute; text-shadow:none }
.tp-caption.button_color a { display:block; color:#fff; background-color:#f26500; padding:10px 30px }
.tp-caption.button_color a:hover { background-color:#2b2b2b }

.tp-caption.medium_black2 { position:absolute; color:#ea2941; font-size:85px; line-height:normal;}
.tp-caption.medium_color2 { position:absolute; color:#ea2941; font-size:36px; line-height:normal;}

.tp-simpleresponsive .caption, .tp-simpleresponsive .tp-caption { -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; -moz-opacity:0; -khtml-opacity:0; opacity:0; position:absolute; visibility:hidden; }
.tp-simpleresponsive img { max-width:none;  }
.noFilterClass { filter:none !important }
.fullwidthbanner-container .tp-thumbs { padding:3px; }
.tp-bannertimer { width:100%; height:10px; background:url(../assets/timer.html); position:absolute; z-index:200; top:0px }
.tp-bannertimer.tp-bottom { bottom:0px; height:5px; top:auto }

.tp-simpleresponsive img { -moz-user-select:none; -khtml-user-select:none; -webkit-user-select:none; -o-user-select:none }
.tp-simpleresponsive a { text-decoration:none }
.tp-simpleresponsive ul { list-style:none; padding:0; margin:0 }
.tp-simpleresponsive >ul >li { list-stye:none; position:absolute; visibility:hidden; padding:0;}
.caption.slidelink a div, .tp-caption.slidelink a div { width:3000px; height:1500px; background:url(../assets/coloredbg.html) repeat }

@media (min-width:482px) and (max-width: 768px) {
.Web-Banner { width:100%; height:181px; position:relative; margin:0 auto 0 auto; }
.Web-Inner { width:100%; height:200px; position:relative; margin:0 auto 0 auto;}

.fullwidthbanner-container { width:100% !important; max-height:268px !important; overflow:hidden; position:absolute; top:0; left:0; z-index:1; margin:0 0 0 0; }
.fullwidthbanner-container-inner { width:100% !important; max-height:200px !important; overflow:hidden; position:absolute; top:0; left:0; z-index:1; margin:0 0 0 0;}

.tp-leftarrow.default, .tp-rightarrow.default { background-image:none; cursor:pointer; position:absolute; top:125px !important; left:720px; width:30px; height:30px; z-index:100; -webkit-transition:background 0.2s ease; transition:background 0.2s ease; margin:0 0 0 10px;}
.tp-leftarrow.default:before, .tp-rightarrow.default:before { display:block; content:''; position:relative; top:12px; left:9px; cursor:pointer; height:9px; width:12px; background:url(../images/sprite.png) 0px -105px }
.tp-rightarrow.default:before { left:10px; background-position:0px -114px }
}

@media (min-width: 321px) and (max-width: 481px) {
.Web-Banner { width:100%; height:102px; position:relative; margin:0 auto 0 auto; }
.Web-Inner { width:100%; height:110px; position:relative; margin:0 auto 0 auto;}
.fullwidthbanner-container { width:100% !important; overflow:hidden; position:absolute; top:0; left:0; z-index:1; margin:0px 0 0px 0; }
.fullwidthbanner-container-inner { width:100% !important; max-height:120px !important; overflow:hidden; position:absolute; top:0; left:0; z-index:1; margin:88px 0 0 0;}
.tp-leftarrow.default, .tp-rightarrow.default { display:none;}

}

@media (max-width: 320px) {
.Web-Banner { width:100%; height:110px; position:relative; margin:0 auto 0 auto; }
.Web-Inner { width:100%; height:110px; position:relative; margin:0 auto 0 auto;}
.fullwidthbanner-container { width:100% !important; max-height:109px !important; overflow:hidden; position:absolute; top:0; left:0; z-index:1; margin:0px 0 0px 0; }
.fullwidthbanner-container-inner { width:100% !important; max-height:90px !important; overflow:hidden; position:absolute; top:0; left:0; z-index:1; margin:88px 0 0 0;}

.tp-caption.medium_color { display:none; }
.tp-caption.medium_black { position:absolute; color:#004051; font-size:32px; line-height:40px;}
.tp-leftarrow.default, .tp-rightarrow.default { background-image:none; cursor:pointer; position:absolute; top:55px !important; left:290px; width:30px; height:30px; z-index:100; -webkit-transition:background 0.2s ease; transition:background 0.2s ease }
.tp-leftarrow.default:before, .tp-rightarrow.default:before { display:block; content:''; position:relative; top:12px; left:9px; cursor:pointer; height:9px; width:12px; background:url(../images/sprite.png) 0px -105px }
.tp-rightarrow.default:before { left:10px; background-position:0px -114px }
}